using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class CoroutineStarter : MonoBehaviour
{
	private static CoroutineStarter instance = new();

	public static void StartRoutine(IEnumerator routine)
	{
		instance.StartCoroutine(routine);
	}
}
